using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ProjectShoeShop.Entities;

namespace ProjectShoeShop.Repositories.Implementations;

public class OrderRepository : IOrderRepository
{
    public void CreateOrder(Order order)
    {

    }

    public IEnumerable<Order> ReadOrder(DateTime? dateForm = null, DateTime? dateTo = null)
    {
        return [];
    }
}
